/* DON'T FORGET TO COPY CHANGES YOU MAKE IN THIS FILE TO backend_editor.css */

/*------------------
	Body
--------------------*/
* {
    padding: 0;
    margin: 0;
}

html {
    height: 100%;
}

body {
    background: #efefef;
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', Arial, Verdana, sans-serif;
    font-weight: 300;
    font-size: 14px;
    margin: 0;
    color: #333;
}

.content h1, h2, h3, img, object, .content .captioned_image {
    clear: both;
}
img, .cycle, iframe, .content-edited, .captioned_image {
    max-width: 100% !important;
}
img {
    height: auto !important;
}

ol {
    padding-left: 40px;
}

ul, dl {
    padding-left: 10px;
}

ul, ol, dl {
    width: auto;
}

.month_list, .article_list {
    overflow: visible;
}

table {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-spacing: 0;
    border: 0;
}

table td {
    margin: 0;
    padding: 0;
}

table.border, table.border td, table.border th {
    border: solid 1px #999;
}

table.border {
    border-collapse: collapse;
}

table.spaced.border {
    border-style: none;
    border-collapse: separate;
}

table.spaced.padded5 {
    border-spacing: 2px;
}

table.spaced.padded10 {
    border-spacing: 4px;
}

table.spaced.padded20 {
    border-spacing: 8px;
}

table.padded5 td, table.padded5 th {
    padding: 5px;
}

table.padded10 td, table.padded10 th {
    padding: 10px;
}

table.padded20 td, table.padded20 th {
    padding: 20px;
}

a {
    text-decoration: none;
    color: #454545;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

a:hover {
    color: #565656;

    text-decoration: underline;
}

blockquote {
    padding-left: 1.25em;
    border-left: 5px solid #454545;
    font-style: italic;
}

a img {
    border: 0;
}

#outer {
    background: none;
    max-width: 1024px;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding: 0;
}

#wrapper {
    width: 100%;
    float: left;
    background: none;
}

/*------------------
	Forms
--------------------*/
.form {
    clear: both;
}

.form form {
    padding: 10px;
}

.form.border {
    border-top: 1px dashed #d4eef2;
}

.form.border > p {
    font-size: 0.8em;
}

form li, form fieldset {
    border: 0;
}

form input,
form textarea {
    background: #fff;
    border: 1px solid #999;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

form input.faint,
form textarea.faint {
    background: #fafdfd;
    color: #666;
    border-color: #bab6ac;
}

form input.focus,
form textarea.focus {
    background: #fff;
    color: #333;
    border-color: #999;
}

form label {
    cursor: pointer;
}

button {
    background: #fdbb30;
    cursor: pointer;
    color: #454545;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    font-family: inherit;
    font-weight: normal;
    font-size: .9em;
    padding: 4px 7px;
    border: 1px solid #d79d23;
    cursor: pointer;

    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

button:hover, button.hover {
    background: #ffc64d;
    color: #565656;
}

li.radio input,
li.checkbox input {
    border: 0;
}

.form li,
.form fieldset,
.form .buttons {
    padding: 5px 10px;
    display: block;
}

.form li div {
    margin: 2px 0;
}

.form .buttons button {
    margin: 0 10px;
}

.form li label {
    font-family: inherit;
    font-size: 0.95em;
    font-weight: normal;
    color: #454545;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    display: block;
}

.form li.checkbox div label,
.form li.radio div label {
    font-size: 0.9em;
    font-family: inherit;
    font-weight: normal;
    color: #454545;
    margin: -2px 2px 0;
}

.form label span.asterisk {
    color: #454545;
    font-family: inherit;
}

.form input,
.form textarea {
    font-family: inherit;
    font-size: 1em;
    padding: 3px;
    margin: 2px 0 0 10px;
}

.form img.captcha {
    margin: 2px 0 0 10px;
}

.form input.normal {
    width: 180px;
}

.form input.small {
    width: 100px;
}

.form input.large {
    width: 240px;
    padding: 4px;
}

.form textarea.normal {
    width: 360px;
    height: 180px;
}

.form textarea.large {
    width: 500px;
    height: 200px;
}

.form textarea.small {
    width: 240px;
    height: 120px;
}

/*------------------
	Header
--------------------*/
#header {
    height: auto;
    padding: 0;
    z-index: 1000;
    margin: 11px 0 10px 0;
    max-width: 720px;
    float: left;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
}

#header img {
    margin: 0;
    padding: 0;
}

#header #banner {
    background: #fff;
    padding: 0;
    position: relative;
    text-align: right;
    width: 100%;
    float: left;
}

#banner h1 {
    color: #454545;
    font-size: 2.2em;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    margin-top: 5px;
}

#banner p {
    color: #454545;
    margin: 0;
    font-size: .9em;
    font-family: inherit;
    text-shadow: none;
}

#header #banner img {
    max-width: 100% !important;
    height: auto !important;
}

#email-bar {
    background: #454545;
    height: 42px;
    width: 100%;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
}

#email-bar .container {
    width: 100%;
}

#email-bar .container .content {
    float: left;
    width: 350px;
    height: 40px;
    z-index: 1;
    color: #eaf7f9;
    font-weight: bold;
    font-size: 14px;
    font-family: inherit;
    padding: 0 5px;
    margin-left: 10%;
    /** background: url('../images/SEFS20px.png') no-repeat 50% 50%; **/

}

#email-bar .container #search-form a {
    font-weight: bold;
    font-size: 14px;
    font-family: inherit;
    padding: 11px 320px 11px 5px;
    display: block;
}

#email-bar .container .content ul {
    float: left;
    margin: 0 2em 0 0;
}

#email-bar .container .content ul li {
    margin: 0;
}

#email-bar a {
    color: #fff;
}

#email-bar form {
    width: 300px;
    float: right;
    margin-right: 10%;
    z-index: 2;
    padding: 4px 5px;
}

#email-bar form input {
    background: #e9f7f9;
    width: 186px;
    height: 16px;
    padding: 8px;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#email-bar form input.focus {
    background-color: #fff;
    background-position: 0 -32px;
}

#email-bar button {
    background: #fdbb30;
    height: 32px;
    width: 82px;
    font-weight: normal;
    color: #454545;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    font-size: 13px;

    border: 0;
    padding: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0
}

#email-bar button:hover,
#email-bar button.hover {
    color: #333;
}

#rightnav {
    width: 300px;
    float: right;
}

#menu {
    width: 300px;
    float: right;
    margin: 0;
    border-bottom: none;
    font-family: inherit;
    background: none;
}

#menu ul {
    /* Required for the menu to render the correct height in IE7! */
    border-top: solid 1px transparent;
    overflow: visible;
    background: none;

}

#menu li, #mobile {
    background: #fdbb30;
    margin: 10px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    position: relative;
    display: block;
    float: none;
    clear: both;
}

#menu li {
    text-align: center;
    width: 280px;
    height: 130px;
}

#mobile {
    margin: 10px 0;
    display: none;
}

#menu li li {
    width: 135px;
    float: left;
    clear: none;
    font-size: 0.9em;

    background: #fdbb30;

    height: 130px;
    text-align: center;
    margin: 0 0 10px 10px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    position: relative;
    display: block;

}

#menu li a {

    text-decoration: none;
    width: 260px;
    height: 110px;
    font-size: 0.95em;
    color: #454545;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    padding: 10px;
    font-weight: normal;
    float: left;
    margin-bottom: 10px;
}

#menu li.hover li a, #menu li li a {
    border-bottom: none;
    color: #454545;
    text-decoration: none;
    width: 115px;
    height: 110px;

    padding: 10px;
    font-weight: normal;
    float: left;

}

#menu a:hover {
    text-decoration: underline;
    color: #333;
    background: #fa9d24;
}

#menu li.hover, #menu li:hover {

    color: #333;
    background: #fa9d24;
}

#menu ul ul li.hover, #menu ul ul li:hover {
    background: #fa9d24;
}

#menu ul ul {
    background: none;
    display: block;
    position: relative;
    left: 0;
    height: 100%;
}

#menu li ul {
    clear: both;
    display: block;
    position: relative;
    width: 300px;
    margin-left: -10px;
    border: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#menu > ul > li:hover {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

#menu li ul li {
    float: left;
    display: block;
}

#menu a.menu_item_other_sites, #menu a.menu_item_privacy, #menu a.menu_item_, #menu a.menu_item_page, #menu a.menu_item_ballot, #menu a.menu_item_election, #menu a.menu_item_opinion_poll_result, #menu a[class*="menu_item"] {
    background: url('/images/menu-icons/item.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a[class*="home"], #menu a.menu_item_homepage {
    background: url('/images/menu-icons/home.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a.menu_item_search, #menu a[class*="search"] {
    background: url('/images/menu-icons/search.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a.menu_item_register, #menu a.menu_item_account, #menu a[class*="sign"], #menu a[class*="log"] {
    background: url('/images/menu-icons/user.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a.menu_item_digest_example, #menu a.menu_item_join_email_list, #menu a.menu_item_subscribe_email, #menu a[class*="subscribe"], #menu a[class*="email"], #menu a[class*="updates"] {
    background: url('/images/menu-icons/email.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a.menu_item_contact, #menu a.menu_item_contacts, #menu a[class*="contact"] {
    background: url('/images/menu-icons/telephone.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a[class*="map"] {
    background: url('/images/menu-icons/location.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a.menu_item_survey, #menu a.menu_item_opinion_poll, #menu a.menu_item_views, #menu a[class*="view"], #menu a[class*="feedback"] {
    background: url('/images/menu-icons/bubble.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a.menu_item_lifestream_feed, #menu a.menu_item_subscribe_feed, #menu a[class*="rss"] {
    background: url('/images/social/feed-button.png') no-repeat;
    background-size: 75px 75px;
    background-position: 50% 50%;
}

#menu a.menu_item_donate, #menu a[class*="donate"], #menu a[class*="shop"], #menu a[class*="buy"] {
    background: url('/images/social/donate-button.png') no-repeat;
    background-size: 75px 75px;
    background-position: 50% 50%;
}

#menu a[class*="facebook"] {
    background: url('/images/social/facebook-button.png') no-repeat;
    background-size: 75px 75px;
    background-position: 50% 50%;
}

#menu a[class*="twitter"] {
    background: url('/images/social/twitter-button.png') no-repeat;
    background-size: 75px 75px;
    background-position: 50% 50%;
}

#menu a[class*="linkedin"] {
    background: url('/images/social/linkedin-button.png') no-repeat;
    background-size: 75px 75px;
    background-position: 50% 50%;
}

#menu a[class*="google"] {
    background: url('/images/social/googleplus-button.png') no-repeat;
    background-size: 75px 75px;
    background-position: 50% 50%;
}

#menu a[class*="you_tube"] {
    background: url('/images/social/youtube-button.png') no-repeat;
    background-size: 75px 75px;
    background-position: 50% 50%;
}

#menu a[class*="pinterest"] {
    background: url('/images/social/pintrest-button.png') no-repeat;
    background-size: 75px 75px;
    background-position: 50% 50%;
}

#menu a.menu_item_article, #menu a.menu_item_articles, #menu a[class*="news"], #menu a[class*="article"] {
    background: url('/images/menu-icons/files.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a.menu_item_petition, #menu a.menu_item_petitions, #menu a.menu_item_volunteer, #menu a[class*="volunteer"], #menu a[class*="vote"], #menu a[class*="help"], #menu a[class*="involved"], #menu a[class*="action"], #menu a[class*="campaign"] {
    background: url('/images/social/volunteer-button.png') no-repeat;
    background-size: 75px 75px;
    background-position: 50% 50%;
}

#menu a.menu_item_events_by_month_current_month, #menu a.menu_item_event, #menu a[class*="event"], #menu a[class*="calendar"], #menu a[class*="happening"] {
    background: url('/images/menu-icons/calendar.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a.menu_item_petition_form, #menu a.menu_item_image_download, #menu a.menu_item_document, #menu a.menu_item_documents, #menu a.menu_item_document_download, #menu a[class*="document"], #menu a[class*="download"] {
    background: url('/images/menu-icons/download.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a.menu_item_gallery, #menu a[class*="photo"], #menu a[class*="image"], #menu a[class*="gallery"], #menu a[class*="galleries"], #menu a[class*="album"], #menu a[class*="video"] {
    background: url('/images/menu-icons/camera.png') no-repeat;
    background-size: 60px 60px;
    background-position: 50% 50%;
}

#menu a.menu_item_join_party, #menu a[class*="join"], #menu a[class*="dems"], #menu a[class*="liberal"] {
    background: url('/images/social/join-button.png') no-repeat;
    background-position: 50% 50%;
    background-size: 75px 75px;
}

/*------------------
	Content
--------------------*/
#wrapper > .container {
    height: auto;
    overflow: hidden;
    clear: left;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    max-width: 720px;
    background: #fff;
}

.container .column-main {
    padding: 1em 2em;
    float: left;
    max-width: 720px;

}

.container#home .column-main {
    width: 68.5%;
    float: left;
}

/* - Content - */
.content {
    padding: 20px;
}

.content h2 {

    font-size: 1.8em;
    color: #454545;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    padding: 10px 0;
    margin: 10px 0px;
}

h3 {
    font-size: 150%;
    color: #454545;
    line-height: 135%;
    padding: 5px 0 0;
    margin: 20px 0 10px;
}

.content h3 {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}

body h1, body h2, .bold-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
body h3, .light-title {
    font-weight: 400;
}
body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #FAA61A;
}
.intro {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.column-main .content .date {
    color: #454545;
    font-size: 0.8em;
    font-family: inherit;
    padding: 2px 8px;
}

.column-main .content p {
    line-height: 135%;
    padding: 8px 0 5px;
}

.column-main .extras_splitter p {
    padding-left: 0;
    padding-right: 0;
}

.content ul {
    margin: 6px 12px;
    padding: 0px;
}

.content ul li {
    margin: 6px 12px;
}

.content form ul {
    margin: 0;
    padding: 0;
}

.content #further-actions {
    margin: 0 0 10px;
}

.content #further-actions ul {
    margin: 0;
}

.content #further-content {
    padding: 0;
}

.content #further-content li {
    margin: 0;
}

img.content-edited[style*="float: left"], .column-main .content .captioned_image[style*="float: left"] {
    margin-right: 15px;
}

img.content-edited[style*="float: right"], .column-main .content .captioned_image[style*="float: right"] {
    margin-left: 15px;
}

img.content-edited {
    margin: 10px 0;
}

.column-main .content .captioned_image {
    margin: 10px 0;
}

.content .captioned_image {
    width: auto;
    position: relative;
    overflow: hidden;
    text-align: center;
}

.column-main .content .captioned_image img {
    margin: 0;
    border: 0;
}

.content img.no-border {
    border: 0;
}

.content .captioned_image p {
    width: auto !important;
    width: 200px;
    min-width: 100px;
    max-width: 250px;
    margin: 0 auto;
    padding: 3px;
    line-height: 125%;
    font-size: .85em;
    word-wrap: line-break;
}

.column-main h4 {

    font-size: 1.2em;
    font-family: inherit;
    color: #454545;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    margin: 0 0 1em;
}

/* - Lifestream - */
.content .lifestream {
    margin: 1em 0;
}

.lifestream img {
    max-width: 100% !important;
    height: auto !important;
}

/* - News List - */
ul.news-list {
    list-style-type: none;
}

ul.news-list li {
    padding: 0 8px 15px;
    border-bottom: 1px solid #fdbb30;
    margin: 0 0 18px;
    overflow: hidden;
}

ul.news-list li h2 {
    font-size: 1.25em;
    line-height: 120%;
    text-shadow: none;
}

ul.news-list li h2 a {
    color: #454545;
}

ul.news-list li h2 a:hover {
    color: #565656;
}

ul.news-list li .content p {
    line-height: 135%;
    padding: 8px 10px 5px;
}

ul.news-list li .content p.date {
    text-align: right;
    float: none;
    font-size: .8em;
    color: #565656;
    font-family: inherit;
    border-bottom: 1px dashed #e2f1f3;
    padding: 5px 0;
}

ul.news-list li .content img {
    float: right;
    width: auto;
    margin: 10px 6px;
    padding: 3px;
    border: 1px solid #72b5bc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

ul.news-archive {
    list-style-type: none;
    padding: 0 25px;
}

ul.news-archive li {
    overflow: hidden;
    margin: 0 0 5px;
}

ul.news-archive li a {
    float: left;
    width: auto;
    font-size: 0.9em;
}

ul.news-archive li a.rss {
    background: url('../images/icon-rss.png') top right no-repeat;
    float: right;
    width: auto;
    padding: 0 20px 0 0;
}

/*------------------
	Right Column
--------------------*/
table.extras_splitter td {
    vertical-align: top;
}
table.extras_splitter td, .contact-list td, table.calendar td.date {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.page-content {
    width: 77%;
    padding-bottom: 2em;
}
.page-sidebar {
    margin-left: 2%;
    width: 21%;
    padding-bottom: 2em;
}
.markwrap {
    width: 200px;
}
td.extras {
    width: 23%;
    padding-left: 2%;
}

.feed-box h5, .election-result h5 {
    text-align: center;
    font-size: .9em;
    color: #454545;
    font-weight: bold;
    text-shadow: none;
    font-family: inherit;
    margin: 20px 0 0;
    padding: 0 0 5px;
    border-bottom: none;
}

.feed-box h5:first-child, .election-result h5:first-child {
    margin: 0;
}

.poll-form {
    background: #E7F6F8;
}

.poll-form form {
    border-top: 1px solid #aaa;
    margin-top: 10px;
    border-color: rgba(0, 0, 0, 0.1);
}

.poll-form button {
    margin: 0;
    width: 100%;
}

.donate-box {
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
}

.donate-box h5 {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    font-weight: normal;
}

/* - Feed - */
.feed-box, .donate-box {
    margin: 10px;
    padding: 5px;
    background: #DCF2EA;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
}

.feed-box ul, .feed-box ul ul {
    list-style-type: none;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
}

.feed-box ul ul {
    background: none;
    font-size: 1em;
    margin: 5px 0 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.feed-box ul li {
    background: none;
    font-family: inherit;
    position: relative;
    margin: 10px 10px 0;
    padding: 5px;
}

.feed-box ul > li {
    padding-top: 5px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-top: 1px solid #ddd;
}

.feed-box ul ul li {
    background: none;
    font-family: inherit;
    margin: 0;
    padding: 10px;
    border-top: none;
}

.feed-box ul ul a {
    font-weight: normal;
}

.feed-box ul strong {
    background: none;
    display: block;
}

/*------------------
	What Now
--------------------*/
.column-main .more {
    padding: 20px 10px 120px 10px;
}

.box {
    background: #fdbb30;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    color: #454545;
}

.icon:hover .icon-contents {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.4);
}

.follow, .share, .help, .interact, .box a {
    font-family: inherit;
    font-weight: normal;
    color: #454545;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.icon.google_plus:hover {
    background: url('/images/social/googleplus-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.pinterest:hover {
    background: url('/images/social/pintrest-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.linked_in:hover {
    background: url('/images/social/linkedin-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.facebook:hover {
    background: url('/images/social/facebook-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.twitter:hover {
    background: url('/images/social/twitter-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.you_tube:hover {
    background: url('/images/social/youtube-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.rss:hover {
    background: url('/images/social/feed-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.email:hover {
    background: url('/images/social/mail-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.print:hover {
    background: url('/images/social/print-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.donate:hover {
    background: url('/images/social/donate-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.feedback:hover {
    background: url('/images/social/chat-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.contact:hover {
    background: url('/images/social/phone-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.join:hover {
    background: url('/images/social/join-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.volunteer:hover {
    background: url('/images/social/volunteer-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.digg:hover {
    background: url('/images/social/digg-button.png') no-repeat;
    background-size: 28px 28px;
}

.icon.reddit:hover {
    background: url('/images/social/reddit-button.png') no-repeat;
    background-size: 28px 28px;
}

/*------------------
	Footer
--------------------*/
#footer {
    background: none;
    min-width: 70%;
    max-width: 1024px;
    float: left;
}

#footer .content {
    position: relative;
    text-align: center;
    padding: 10px 5px;
}

#footer p {
    font-size: .8em;
    padding: 5px;
}

#footer p.designer {
    position: relative;
    bottom: 0;
    color: #565656;
    font-size: .8em;
    padding: 5px 0 0;
}

#footer p.designer a {
    color: #666;
}

.footerlinks {
    list-style-type: none;
    font-size: 0.8em;
    margin: 10px 0;
}

.content .footerlinks li {
    display: inline-block;
    width: auto;
    margin: 0;
}

.footerlinks li + li:before {
    content: " | ";
    color: #999;
}

.feed a {
    background: top left no-repeat url('/images/feed.png');
    padding: 0 0 0 20px;
}

.column-main .content img.captcha-button {
    margin: 0;
    padding: 0;
}

.large {
    font-size: 1.25em;
}

.small {
    font-size: 0.8em;
}

.extras .markwrap {
    max-width: 210px;
    margin: 10px !important;
}

.route-page .content ul, .route-article .content ul {
    padding: 0 0 0 10px;
}

/** Media Queries **/

@media all and (max-width: 1280px) {
    iframe {
        max-width: 1240px;
    }

    .page-sidebar {
        width: 23%;
    }

    td.extras {
        width: 25%;
    }

    .page-content {
        width: 75%;
    }
}

@media all and (max-width: 1200px) {
    iframe {
        max-width: 1040px;
    }

    .page-sidebar {
        width: 25%;
    }

    td.extras {
        width: 27%;
    }

    .page-content {
        width: 73%;
    }
}

@media all and (max-width: 1152px) {

}

@media all and (max-width: 1080px) {

}

@media all and (max-width: 1024px) {
    #outer, .right-nav, #header, #header #banner, #wrapper, #wrapper > .container, .container .column-main, .column-main .content, #footer {
        float: none;
        clear: both;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        max-width: 100%;
    }
    #outer, #footer {
        margin: 0.5em;
    }
    #menu {
        display: none;
    }

    #email-bar form {
        width: 260px;
    }

    #mobile {
        display: block;
        width: 100%;
        float: none;
        clear: both;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    h1, h2, h3, h4, h5, h6, p, a {
        word-wrap: break-word;
    }

    h1 {
        font-size: 2.25em;
        margin: 0.44em 0;
    }

    h2 {
        font-size: 2em;
        margin: 0.5em 0;
    }

    h3 {
        font-size: 1.75em;
        margin: 0.57em 0;
    }

    h4 {
        font-size: 1.5em;
        margin: 0.66em 0;
    }

    h5 {
        font-size: 1.35em;
        margin: 0.74em 0;
    }

    .page-sidebar {
        width: 26%;
    }

    td.extras {
        width: 28%;
    }

    .page-content {
        width: 72%;
    }
}

@media all and (max-width: 980px) {
    iframe {
        max-width: 940px;
    }
}

@media all and (max-width: 960px) {
    .column-main .content div.lifestream ul.lifestream, #content div.lifestream ul.lifestream li.lifestream,
    .column-main .content div.lifestream ul.lifestream li.lifestream div {
        float: none !important;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0.5em 0;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .column-main .content div.lifestream ul.lifestream li.lifestream div.image {
        max-width: 525px;
        max-height: 525px;
        margin: 0.5em auto;
        float: none !important;
        padding: 0;
    }

    .column-main .content div.lifestream ul.lifestream li.lifestream div.image img {
        margin: 0 auto;
        padding: 0;
    }

    .column-main .content div.lifestream ul.lifestream li.lifestream,
    .column-main .content div.lifestream ul.js li.lifestream {
        height: 800px;
    }

    .column-main .content div.lifestream ul.lifestream-links li.lifestream,
    .column-main .content div.lifestream ul.lifestream-boxes li.lifestream {
        height: auto;
    }

    .column-main .content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
        height: auto !important;
        max-height: 800px;
        width: 100% !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .column-main .content div.lifestream .title a {
        font-size: 1.2em;
    }

    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more {
        top: 750px;
    }

    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more-inner {
        margin: 0 auto;
        float: none;
        width: 160px !important;
    }

    .column-main .content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
        padding: 1em 0;
    }

    .form .radio_list li, .column-main .content .form ul.radio_list li,
    .form .checkbox_list li, .column-main .content .form ul.checkbox_list li {
        margin: 1em 0;
        width: 100%;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer .column-main .content .form ul.checkbox_list li,
    .volunteer-form .form .checkbox_list li, .column-main .content .volunteer-form .form ul.checkbox_list li {
        width: 100%;
    }

    .column-main .content div.lifestream ul.lifestream-boxes li.lifestream {
        margin: 1em 0;
        padding: 0.5em;
    }

    .content div.lifestream ul.lifestream-boxes li.lifestream .box-top {
        margin: 0;
        padding: 0;
    }

    #lifestream-theme-three, #lifestream-theme-three div.lifestream {
        width: 300px;
        padding: 5px;
    }

    #lifestream-theme-three #news-summary_1, #lifestream-theme-three #news-summary_2,
    #lifestream-theme-three #news-summary_3, #lifestream-theme-three #news-summary_4,
    #lifestream-theme-three #news-summary_5, #lifestream-theme-three #news-summary_6,
    #lifestream-theme-three #news-summary_7, #lifestream-theme-three #news-summary_8,
    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10,
    #lifestream-theme-three #news-summary_11, #lifestream-theme-three #news-summary_12 {
        width: 280px;
        height: 280px;
        clear: both;
        float: none !important;
    }

    .column-main .content #lifestream-theme-three .image, #content #lifestream-theme-three .image img {
        width: 260px !important;
        height: 260px !important;
    }

    .column-main .content #lifestream-theme-three .title {
        width: 280px;
        height: 140px;
        top: 140px;
    }

    .column-main .content #lifestream-theme-three .title a {
        font-size: 1.0em;
    }

    #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10 {
        margin-top: 0;
    }

    #lifestream-theme-three #news-summary_10 {
        margin-left: 0;
    }

    div.lifestream-featured, .column-main .content div.lifestream-featured {
        width: 300px
    }

    ul.lifestream-full li.featured-lifestream, .container .content ul.lifestream-full li.featured-lifestream,
    ul.lifestream-full div.featured-image, .container .content ul.lifestream-full div.featured-image,
    ul.lifestream-full div.featured-summary, .container .content ul.lifestream-full div.featured-summary,
    ul.lifestream-full div.featured-info, .container .content ul.lifestream-full div.featured-info {
        width: 296px;
    }

    .page-sidebar {
        width: 28%;
    }

    td.extras {
        width: 30%;
    }

    .page-content {
        width: 70%;
    }
}

@media all and (max-width: 920px) {
    iframe {
        max-width: 880px;
    }

    td.extras {
        width: 32%;
    }

    .page-sidebar {
        width: 30%;
    }

    .page-content {
        width: 68%;
    }
}

@media all and (max-width: 840px) {
    h1 {
        font-size: 1.75em;
        margin: 0.57em 0;
    }

    h2 {
        font-size: 1.5em;
        margin: 0.66em 0;
    }

    h3 {
        font-size: 1.45em;
        margin: 0.69em 0;
    }

    h4 {
        font-size: 1.35em;
        margin: 0.74em 0;
    }

    h5 {
        font-size: 1.25em;
        margin: 0.8em 0;
    }

    h6 {
        font-size: 1.2em;
        margin: 0.83em 0;
    }

    iframe {
        max-width: 800px;
    }

    .contact-list td, table.calendar td.date {
        clear: both;
        display: block;
    }

    .route-volunteer .form .checkbox_list li, .route-volunteer .content-container .content .form ul.checkbox_list li,
    .contact-list td {
        width: 100%;
    }

    div.lifestream {
        margin-right: 0;
    }

    li.lifestream {
        background: none !important;
    }

    .route-donate .content-container .content div {
        width: 100% !important;
    }

    .route-permissions button {
        margin: 1em 0;
    }

    .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
        float: none;
        margin: 0;
        display: inline;
        line-height: 1.25em;
    }

    input, text, textarea {
        max-width: 150px;
    }

    table {
        table-layout: fixed;
        width: 100%;
    }

    td, th {
        word-wrap: break-word;
    }

    table.calendar {
        border-bottom: 1px solid #cccdce;
    }

    table.calendar caption {
        padding: 1em 0;
    }

    table.calendar th {
        display: none;
    }

    table.calendar td.date {
        width: 100%;
        border: none;
        font-size: 1em;
    }

    table.calendar td.date div.timed span.time {
        font-size: 1em;
        font-weight: normal;
    }

    table.calendar td.date div.date {
        text-align: center;
        font-weight: normal;
        padding: 0.5em 0;
    }

    table.calendar td.without_events, table.calendar td.not_in_month {
        display: none;
    }

    table.calendar td.date div.entries {
        height: auto;
    }

    table.calendar div {
        padding: 0.5em 0;
    }

    td.extras {
        width: 35%;
    }

    .page-sidebar {
        width: 33%;
    }

    .page-content {
        width: 65%;
    }
}

@media all and (max-width: 780px) {
    td.extras {
        width: 37%;
    }

    .page-sidebar {
        width: 35%;
    }

    .page-content {
        width: 63%;
    }
}

@media all and (max-width: 768px) {
    .route-donate .container .column-main .content form div {
        float: none !important;
        width: 100% !important;
    }
}

@media all and (max-width: 720px) {
    td.extras {
        width: 42%;
    }

    .page-sidebar {
        width: 40%;
    }

    .page-content {
        width: 58%;
    }
}

@media all and (max-width: 640px) {
    table.extras_splitter td, td.extras, .page-content, .page-sidebar, table.two_column td {
        clear: both;
        display: block;
        width: 100%;
        padding: 0;
    }

    .page-sidebar {
        margin-left: 0;
    }

    td.extras {
        padding-left: 0;
    }

}

@media all and (max-width: 480px) {

}

@media all and (max-width: 320px) {
    #email-bar .container #search-form a {
        padding-right: 10px;
    }

    #email-bar form {
        margin-right: 0;
    }
